{
  "id": 4749851,
  "name": "The People of the State of Illinois, use, etc. v. Robert F. Stewart et al.",
  "name_abbreviation": "People v. Stewart",
  "decision_date": "1880-04-02",
  "docket_number": "",
  "first_page": "70",
  "last_page": "70",
  "citations": [
    {
      "type": "official",
      "cite": "6 Ill. App. 70"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 516,
    "ocr_confidence": 0.55,
    "sha256": "6847a9b04121e576b8e190ba3b07c7597c57a0da368764d89da8c548fbf3d0d5",
    "simhash": "1:5b4eda9b5c6b7a97",
    "word_count": 90
  },
  "last_updated": "2023-07-14T20:46:27.659948+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, use, etc. v. Robert F. Stewart et al."
    ],
    "opinions": [
      {
        "text": "Wall, J.\nThis case is like the preceding, People, for use, etc., v. Stewart et al., and the opinion in that case is applicable in this.\nReversed.",
        "type": "majority",
        "author": "Wall, J."
      }
    ],
    "attorneys": [
      "Mr. P. A. Pearoe and Messrs. McDowell & McClintock, for appellant.",
      "Mr. J. R. Williams and Mr. Allen Blakeley, for appellees."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, use, etc. v. Robert F. Stewart et al.\nStatement. This case is similar to the preceding.\nAppeal from the Circuit Court of White county; the Hon. Thomas S. Casey, Judge, presiding.\nOpinion filed April 2, 1880.\nMr. P. A. Pearoe and Messrs. McDowell & McClintock, for appellant.\nMr. J. R. Williams and Mr. Allen Blakeley, for appellees."
  },
  "file_name": "0070-01",
  "first_page_order": 68,
  "last_page_order": 68
}
